/* RESETS */
* {
	margin: 0;
	padding: 0;
	border: 0;
	outline: none!important;
}

/* Apply a natural box layout model to all elements 
*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
*/

/* ********** BASIC SETTINGS ********** */

html, body {
	width: 100vw;
	height: 100vh;
	font-family: 'polly_roundedregular', sans-serif; 
	font-size: 100%;
	font-weight: 300;
	line-height: 1;
	color: rgb(241, 241, 241);
	-webkit-text-size-adjust: none;
	-moz-text-size-adjust: none;
	-ms-text-size-adjust: none;
	text-size-adjust: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

html { 
  background: url("../img/oly-up_logo_background.jpg") no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

/* body {
	max-height: 100vh;
	position: relative;
	background: #111;
	overflow: hidden;
	z-index: 1;
} */

::selection {
	color: #111;
	background: rgba(241, 241, 241,0.8);
}

::-moz-selection {
	color: #111;
	background: rgba(241, 241, 241,0.8);  
}


/* ********** TEXTS ********** */

h1 {
	font-family: 'polly_roundedbold', sans-serif;
	font-size: 3em;
	color: rgb(241, 241, 241);
	text-transform: none;
	text-align: left;
}
h2, h3 {
	font-family: 'polly_roundedregular', sans-serif; 
	font-weight: 400;
	color: rgb(241, 241, 241);
	
}
h2 {	
	font-size: 1em;
	line-height: 1.5em;
	text-transform: uppercase;
}
h3 {
	font-size: 1em;
	line-height: 1.5em;
}

p {
	font-family: polly_roundedlight;
	font-size: 1em;
	line-height: 1.5em;
	text-align: justify;
}


/* ********** LINKS ********** */

a {
	text-decoration: none;
	color: rgba(242, 242, 242, 0.2);
}

a:hover {
	text-decoration: none;
	color: rgba(242, 242, 242, 1);
}

/*a[href^="tel:"] {

}

a[href^="tel:"]:before {
	content: "\260e";
	margin-right: 0.5em;
}*/


/* ********** LISTS ********** */

li {list-style-type: none;}


/* ********** SMOOTH EFFECTS ********** */

a, 
a:hover {
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}


/* ********** INDEX ********** */

header {
	position: absolute;
	width: 100%;
	height: 10%;
	top: 0;
	display: flex;
	align-items: center;
	margin: 0;
	z-index: 2;
}
header>nav.menu ul  {
	width: 100vw;
	display: flex;
	flex-flow:row wrap;
	justify-content: space-around;
}
header>nav.menu li{
}


main>#intro {
	height: 100vh;
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
	align-items: center;
}

main>#intro h1 {
	font-size: 5em;
	text-transform: uppercase;
	/*letter-spacing: ;*/
}
main>#intro h2 {
	 font-size: 2em;
}

/* ALGM */
.algm{
	display:flex;
	justify-content: center;
}
a {
	position: absolute;
	bottom: 150px;
	width: auto;
	min-width: 200px;
	height: 50px;
	
	display: flex;
	justify-content: center;
	align-items: center;
	color: black;
	background: white;
}
a:hover {
	color: white;
	background: black;
}